.select2-container--default .select2-selection--single .select2-selection__rendered,
body .select2-container--default .select2-selection--single .select2-selection__arrow b {
    color: inherit;
}
body.woocommerce-account .woocommerce input[type=submit] {
    margin-top: 0;
}
#sagepaydirect-payment-data a {
    color: inherit;
}
li.woocommerce-PaymentMethod {
    list-style: none;
}
#sagepaydirect-cc-form .select2-container--default .select2-selection--single {
    background: #eceff3 !important;
}
.woocommerce-MyAccount-content fieldset legend {
    padding: 20px 0;
}
.woocommerce-MyAccount-navigation ul,
.woocommerce-MyAccount-navigation ul > li > a {
    background-color: #266fa1;
}
.stm-user-private .stm-user-private-sidebar .stm-user-profile-information .title-sub {
    color: rgba(255, 255, 255, .5);
}
.subscriptio_frontend_details .subscriptio_frontend_details_general h2, .subscriptio_frontend_details .subscriptio_frontend_details_shipping h2 {
    text-transform: uppercase;
    font-size: 24px;
}
.subscriptio_frontend_details .subscriptio_frontend_details_general dd a, .subscriptio_frontend_details .subscriptio_frontend_details_shipping dd a {
    margin-top: 30px
}
.woocommerce-MyAccount-content > h2 {
    font-size: 16px;
}
.woocommerce table.shop_table th, .woocommerce table.shop_table td {
    border-bottom: 1px solid #ddd;
}
.subscriptio_frontend_details {
    margin-bottom: 30px;
}
.stm-template-listing .stm-big-car-gallery .stm-single-image {
    max-height: 700px;
}
.stm-single-car-page .clock-wrapper {
    margin-bottom: 50px;
}
.stm-template-listing.single-listings .stm-single-car-page {
    margin-top: 0;
}
.stm_fba-regions {
    justify-content: center;
}
.stm_fba-region {
    margin-bottom: 30px;
}
.header-listing .listing-menu > li > ul {
    z-index: 2;
}
.header-listing .header-inner-content .listing-menu ul>li {
    margin-right: 0 !important;
}
.stm-user-public-profile .clock-wrapper {
    margin-bottom: 50px;
}
.stm_fba-region__countries img {
    display: inline-block !important;
    transform: scale(.6);
}
.g-title.stm_fba-region__title img {
    display: inline-block !important;
    max-width: 38px;
    margin-right: 10px;
}
.clock-wrapper a,
.stm_fba-regions a,
#header a:not(.lOffer-account),
.boat-loan-providers a,
.filter-sidebar a,
.adv-item a,
.g-item a,
a.reset-frm,
.stm_dealer_list_table a,
.search-by-stream a
{
    color: #fff;
}
.select2-container--default .select2-selection--multiple {
    max-height: 43px;
}
.stm_fba-regions {
    padding-left: 15px;
    padding-right: 15px;
}
.stm_fba-region {
    width: 20%;
    flex: 0 0 20%;
}
.g-own-wrapper .g-item {
    justify-content: center;
}
.g-own-wrapper {
    margin-top: 10px;
}
#footer .copyright-socials {
    float: right;
}
.post-grid-single-unit .blog-posts-excerpt a {
    display: none;
}
.lOffer-account-unit .lOffer-account-dropdown a {
    color: #266fa1 !important;
}
.g-own-wrapper .g-item span.g-title {
    font-size: 24px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #038bcf !important;
}
.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stn-add-car-location-wrap .stm-form-1-quarter .stm-location-input-wrap {
    display: block;
}
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter .select2, .adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=text] {
    max-width: 100%;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type="number"]:nth-child(2) {
    margin: 0;
    max-width: 100%;
}
.stm-user-not-logged-in .currency-switcher {
    float: left !important;
    margin-right: 20px;
}
.header-listing .listing-menu .sub-menu a {
    color: #266fa1 !important;
}
.header-listing .listing-menu .sub-menu a:hover {
    color: #fff !important;
}
.all-paddings {
    position: relative;
}
.stm-template-listing .filter-sidebar #ca_location_listing_filter.empty::placeholder {
    color: #888888 !important;
}
.r-continent_wrap > div {
    padding-left: 29px;
    margin-bottom: 15px;
    position: relative;
}
.r-continent_wrap > div i {
    color: #fff;
}
.r-continent_wrap .listing-count {
    color: #a0cbeb;
    padding-left: 5px;
}
.sub-country-cities {
    padding: 15px 0 0 5px !important;
    column-count: 1;
}
.sub-country-cities li {
    width: 100%;
    display: block;
}
.boat-loan-providers .loan-wrapper ul {
    column-count: 1;
}
.home .continent-wrapper ul {
    column-count: 4;
}
/* .stm-user-mobile-info-wrapper.active::before {
    content: '';
    position: fixed;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
} */
.header-listing-unfixed .listing-menu-mobile-wrapper .stm-menu-trigger {
    z-index: 50;
}
li.woocommerce-PaymentMethod > label {
    margin-bottom: 20px;
}
li.woocommerce-PaymentMethod #sagepaydirect-cc-form {
    margin-top: 30px;
}
ul.woocommerce-PaymentMethods {
    padding-left: 0;
}
.compare-col-stm-empty .image {
    text-align: center;
}
#wrapper .g-own-wrapper > .row {
    flex-wrap: wrap;
}
#wrapper .g-own-wrapper > .row:before {
    display: none;
}

.woocommerce-PaymentMethod input::placeholder {
    font-size: 14px !important;
}
.map-item {
    cursor: pointer;
}
.map-item:hover {
    background-color: #fff;
    color: #232628;
}
.boat-news .post-grid-single-unit {
    margin-bottom: 30px;
}
@media (max-width: 1200px) and (min-width: 768px) {
    .advert-map .ad-item:nth-child(2)::after,
    .advert-map .ad-item:nth-child(4)::after
    {
        display: block !important;
        right: -8px;
    }
}
@media (max-width: 950px) and (min-width: 768px) {
    .clock-wrapper span.zone-span {
        position: relative;
        top: -20px;
    }
    .select-wrapper {
        margin-bottom: 20px;
    }
}
@media (max-width: 768px) and (min-width: 767px) {
    .top-boat-menu .lOffer-account {
        margin-top: -8px !important;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .top-boat-menu .lOffer-account-unit {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
    }
    .top-boat-menu .lOffer-account-unit .navbar-nav {
        margin-left: 10px;
    }
    .header-listing .listing-right-actions {
        margin-top: -8px;
    }
}
@media (min-width: 1201px) {
    .container {
        max-width: 100%;
    }
    .woocommerce-breadcrumb,
    .stm-user-public-profile {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .single-product #main > .container, .post-type-archive-product #main > .container {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .post-type-archive-product #main > .container .woocommerce-breadcrumb,
    .single-product #main > .container .woocommerce-breadcrumb
    {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

}
@media (min-width: 1024px) {
    .stm-single-car-page .container-fluid {
        padding: 0;
    }


}
@media (min-width: 992px) {
    .r-continent_wrapper {
        display: flex;
        flex-wrap: wrap;
    }
    .r-continent_wrap {
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (min-width: 768px) {
    .gtranslate-wrapper .switcher .option a {
        color: #555 !important;
    }
}
@media (max-width: 1368px) {
    .stm_fba-region {
        width: 33.33%;
        flex: 0 0 33.33%;
    }
    #wrapper .g-own-wrapper > .row > .col-md-3 {
        flex: 0 0 25%;
        width: 25%;
    }
}
@media (max-width: 1200px) {
    #wrapper .g-own-wrapper > .row > .col-md-3 {
        flex: 0 0 50%;
        width: 50%;
        margin-bottom: 20px;
    }
}
@media (max-width: 991px) {
    .listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger {
        top: -11px;
    }
    .hades.tparrows {
        display: none !important;
    }
    .g-own-wrapper + .g-own-wrapper {
        margin-top: 0 !important;
    }
    /*#wrapper .clock-wrapper .clock-right {*/
        /*background-image: none !important;*/
    /*}*/
    .adv-wrapper {
        margin-bottom: 50px;
    }
    #wrapper .g-own-wrapper > .row > .col-md-3 {
        flex: 0 0 50%;
        width: 50%;
    }
    #wrapper .g-own-wrapper > .row {
        flex-wrap: wrap;
        justify-content: center;
    }
    .g-own-wrapper {
        margin-bottom: 50px!important;
    }
    .home .continent-wrapper ul {
        column-count: 1;
    }
    .listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile li a {
        min-height: 50px;
        height: auto;
        line-height: normal;
    }
    .listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul > li > a {
        color: #222 !important;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .stm_fba-region {
        width: 50%;
        flex: 0 0 50%;
    }
    .listing-menu-mobile-wrapper .stm-opened-menu-listing.opened {
        z-index: 40;
    }
    .header-listing .listing_add_cart > div:hover {
        background: rgba(209,168,104, 0.85) !important;
        color: #fff !important;
    }
}
@media (max-width: 768px) {
    .testimonial-unit.style_2 .clearfix .content {
        line-height: 25px;
    }
    .header-listing .listing-right-actions {
        margin-top: 0;
    }
    .header-listing .listing-right-actions ul {
        display: inline-block;
        margin-left: 10px !important;
    }
    .home .boat-loan-providers.boat-loan-alternate {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .home .boat-loan-providers.boat-loan-alternate .loan-wrapper .continent-wrapper {
        padding: 0;
    }
    .home .boat-loan-providers.boat-loan-alternate .loan-wrapper h3 {
        padding: 0;
    }
    .home .boat-loan-providers .loan-wrapper .continent-wrapper > ul > li {
        margin-bottom: 5px;
    }
    .boat-links-wrapper .boat-links-item {
        padding: 20px 0;
    }
}
@media (max-width: 767px) {
    #footer-copyright ul.stm-listing-footer-menu > li ul li::after {
        display: inline-block !important;
    }
    .listing-list-loop .content {
        margin-top: 0;
    }
    .filter-length [name=min_length] {
        margin-bottom: 15px;
    }
    .vc_custom_heading {
        font-size: 28px !important;
        line-height: 30px !important;
    }
    #wrapper .g-own-wrapper > .row > .col-md-3 {
        flex: 0 0 100%;
        width: 100%;
    }
    .stm_fba-region {
        width: 100%;
        flex: 0 0 100%;
    }
    .boat-loan-providers {
        margin-bottom: 40px;
    }
    .header-listing .top-boat-menu .navbar-toggle {
        display: none;
    }
    .listing-right-actions {
        position: initial;
    }
    .listing-right-actions .listing-menu-mobile-wrapper {
        margin-top: 0 !important;
    }
    .header-listing .top-boat-menu {
        width: 100%;
    }
    .top-boat-menu .listing-right-actions {
        padding-right: 0;
        margin-bottom: 15px;
    }
    .lOffer-account {
        margin-right: 5px;
    }
    .listing-right-actions .lOffer-account-unit {
        float: right;
    }
    .header-listing .listing-logo-main {
        z-index: 3;
    }
}
@media (max-width: 598px) {
    .clock-wrapper {
        border-radius: 7px;
        overflow: hidden;
    }
}
@media (max-width: 480px) {
    .boat-contact {
        padding-bottom: 60px;
    }
    .boat-news + .vc_row-full-width {
        background: none !important;
    }
    .boat-contact .vc_parallax-inner {
        background-image: none !important;
        background-color: #d2e7f1 !important;
    }
    #wrapper .listing-menu-mobile-wrapper .stm-opened-menu-listing.opened {
        z-index: 40;
    }
    .currency-switcher {
        margin-left: 0;
        float: left !important;
    }
    .currency_switcher {
        font-size: 12px;
        padding-right: 14px;
        margin-top: -5px;
    }
    .listing-right-actions .lOffer-account-unit {
        margin-left: 15px;
    }
}
